"MLS_Call" = "스카이프콜";
"MLS_Message" = "스카이프 SMS";
"MLS_SendEmail" = "메일 보내기";
"MLS_EmailTO" = "받는 사람";
"MLS_EmailCC" = "참조";
"MLS_EmailBCC" = "숨은 참조";
"MLS_ShowAddress" = "소재지 지도 표시";
"MLS_OpenUrl" = "웹사이트 열기";
"MLS_SetIsVerified" = "인증됨으로 표시";
"MLS_RoutePlanning" = "경로 가져오기";
"MLS_OverMessageLimitaiton" = "메시지 전송 한도를 초과하였습니다.(최대 %d)";
"MLS_OverEmailLimitaiton" = "이메일 제한: (%d contacts), 이메일을 한 번에 보낼 수 있습니다.";
"MLS_View" = "보기";
